/* CSS Document yanxiao 2009.2.3 博客模板框架样式 */
ul,img,h1,p,li,body{margin:0;padding:0;border:0;}
.soufuntop{margin:0 auto;}
.box{margin:0 auto;}
em{font-style: normal;}
.menuLayout{margin:0 auto;}
.contentLayout{margin:0 auto;}
.soufunBottom{margin:0 auto;}
.contentLayoutA,.contentLayoutB,.gap{float:left;}
.ffdiv{padding:0; clear:both; height:0; width:0; overflow:hidden}
.component{margin-bottom:8px; clear:both;}
.noneBox{display:none;}
.componentBar{}
.msg{padding-left:5px;}/*20091102 改头部新消息新留言图标*/
/*博主*/
.image0{width:188px;margin:8px auto 5px auto;padding:0;}/*20090227 改图片上下左右居中*/
.image{padding:2px;width:182px;background-color:#FFF;}/*20090227 改图片上下左右居中*/
/*相册*/
.photo{background-color:#FFF;padding:0 4px 4px;text-align:center;}
.photo table img{border:1px #666666 solid; padding:1px;}
/*圈子*/
.circlebox{clear:both;padding:10px 0 4px;}
.circleleft div{float:left;clear:none;}
.circleleft li{text-align:left; height:24px; line-height:24px;list-style: none; padding-left:8px;}
.circleleft li span{ float:right;text-align:right; display:block;}
/*最新留言*/
.but_6{width:180px; font-size:12px; height:14px;color:#878888;}
.but_7{width:180px; font-size:12px; height:60px;color:#878888;}
/*最近访客*/
.visit img{height:30px}

/*文章标题、时间及标签*/
.prearticlebox{}
.articleTag{}
.prearticle .articleTitle{font-size:18px; line-height:24px;margin-bottom:6px; font-weight:bold}

/*导航中 设置模板 弹出框*/
.settinggd02{margin:0 auto;position:relative;} 
.settinggd{position:absolute;top:-6px;right:10px!important;left:329px;background:#fff;border:1px #999 solid;width:540px;padding:5px;}  
.setting{border:0;width:60px;height:20px;text-align:center;color:#333;background:url(http://img2.soufun.com/blog/blogstyles/images/btnss.gif) no-repeat;font-size:12px;} 
.settinggd table{margin:0;} 
.font_red{color:#333;}
/*发表评论 表情样式定义*/
.f{width:100%;height:auto;margin-top:3px;}
.fface{float:left;width:50px;height:80px;}
.face{width:50px;height:50px;margin:0 auto;padding:0;}
.facezi{width:50px;height:30px;line-height:30px;text-align:center;}
/*20090309顶导航鼠标滑动后文字颜色更改*/
.soufuntop a,.soufuntop a:hover{color:#132ca2;}

/*10.4.7最新头部名称和心情修改弹出框*/
.topimagecaption input{margin:3px 0}
.topimagebreast input{margin:1px 0}
.topinput{border:1px solid #999;width:200px; height:16px;font-size:12px;padding:2px;}
.collapse{font-weight:bold;}
/*音乐播放器*/
.music_chicun{overflow:hidden;}
/*模块栏目设置弹出框*/
.closepop{margin:0 auto;position:relative;} 
.lanmubox,.closepopbox{position:absolute;background:#fff;border:1px #999 solid;font-size:12px;}
.lanmubox{top:-3px;left:350px;width:500px;}/*栏目坐标*/
.popfooter{background-color: #F6F6F6; border-top:1px  #D9D9D9 solid; padding:3px 5px 3px 0; text-align:right;}
.popcontainerbox{clear:both; padding:10px;line-height:25px;}
.mkmodule{left:410px;width:250px; position:absolute;background:#fff;border:1px #999 solid;font-size:12px;}/*模块坐标*/


/*10.3.31成功发布到微薄出框*/
.module{width:250px;position:absolute;background:#fff;border:1px #999 solid;font-size:12px;}
.base{font-weight:bold;font-size:12px;  height:28px; line-height:28px;background:url(http://img2.soufun.com/blog/blogstyles/images/horizontal_.gif) repeat-x;display:block;}
.base .center{padding-left:10px;height:28px; float:left;text-align:left;line-height:28px; font-weight:bold;color: #333;}
.base .close{background:transparent url(http://img2.soufun.com/blog/blogstyles/images/buttons.gif) no-repeat 0 8px;height:18px;width:15px; float:right;}
.popcontainerbox{clear:both; padding:10px;line-height:25px;}
.popcontainerbox a,.popcontainerbox a:hover{color:#333;}
.popfooter{background-color: #F6F6F6; border-top:1px  #D9D9D9 solid; padding:3px 5px 3px 0; text-align:right;}
.settingbut{border:0;width:50px;height:20px;text-align:center;color:#333;background:url(http://img2.soufun.com/blog/blogstyles/images/popbtn.gif) no-repeat;font-size:12px;}

/*弹出框定位*/
#fixed{position:fixed;width:250px;margin-left:-150px;top:17%;left:50%;}
.goto{width:250px;position:fixed;z-index:1000;_position:absolute;margin-left:-127px;top:30%;left:50%;_bottom:auto;}

/*---------------5.17  博主公告-处理连续英文字符问题---------------*/
.component .uservisited table,.item,.item li p,.userInfo01{overflow:hidden;word-break:break-all;word-wrap:break-word;table-layout:fixed;} /*火狐下不兼容*/


/*---------------2011.2.22 消息弹出样式---------------*/
.xxbjtp{position:relative;}
a.Blogdopeblue,a.Blogdopeblue:hover{color:#132ca2}
a.Blogdopered,a.Blogdopered:hover{color:#C03403}
.Blogdope {position:absolute;left:-15px; top:10px;}/*3.2*/
.Blogdope2 {width:92px; height:68px;padding:5px 0 0 8px; background: url(images/xxbox.gif) no-repeat;}/*11.6.21*/
.Blogdope2 p {height:20px; padding:3px 0 4px 0;}/*11.6.21*/
.Blogdope2 p img{float:left;margin-right:4px;}
.Blogdope2 p a {float:left;line-height:17px; padding-right:10px;}
.xxbjtp,.xxbjtpss{background:url(http://img2.soufun.com/blog/blogstyles/images/topdope.gif) no-repeat right; padding-right:8px; display:bolck}
.Blogdope2 .close{text-align:right; color: #C00;font-size:9px; padding:2px 6px 0 0;font-weight: bold;cursor:pointer;}/*11.6.21*/

/*---------------2011.2.23 热门博主弹出样式---------------*/
.xxbjtpss{position:relative;}
.Blogdope01{position:absolute;left:-57px; top:10px; }
.Blogdope02a {width:230px; height:6px; overflow:hidden;background:url(http://img2.soufun.com/blog/blogstyles/images/rmbz.gif) no-repeat;}
.Blogdope02b {width:230px; height:1px; overflow:hidden;background:url(http://img2.soufun.com/blog/blogstyles/images/rmbz01.gif) repeat-x;}
.Blogdope02 {width:224px; padding:6px 4px 6px 6px;background:url(http://img2.soufun.com/blog/blogstyles/images/rmbzline.gif) repeat-y;}
.Blogdope02 a {color:#132ca2;float:left;line-height:22px; padding:0 5px;}
.Blogdope02 a:hover{color:#132ca2;}

/*11.3.24加关注弹出框*/
.settingbut01{border:0;width:60px;height:20px;text-align:center;background: url(http://img2.soufun.com/blog/blogstyles/images/popbtn01dd.gif) no-repeat;font-size:12px;cursor:pointer }
.popcontainerbox01{clear:both; padding:10px 20px 20px;line-height:20px; font-size:12px;}
a.fonthui {color:#666;text-decoration: underline;}
a.fonthui:link{ color:#666;text-decoration: underline;}
a.fonthui:hover{ color:#004499;text-decoration: underline;}


/*11.4.14 新闻发布调用样式*/
.fls01{ float:left;}
.blogcommentss01{line-height:24px; height:24px; color:#333;border-bottom:1px dashed #977F5B; margin-bottom:8px; padding-bottom:8px; clear:both;}
.blogcommentss01 a,.blogcommentss01 a:hover{color:#594B36;}
.articleTagbug{color: #333333;height: 35px;line-height: 35px;margin-bottom: 3px; padding-left:10px;}


/*微博新增弹出层 2011.8.9*/
.zone{position: relative;}
.weibots{overflow:hidden; position: absolute;}
.blogcomment{position: relative;}
.tbweibo{overflow:hidden; position: absolute;}
.fxdwb{ padding-right:20px;}

